Loading...
Searching...
No Matches
BALL::PDB::RecordENDMDL Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name

## Detailed Description

Definition at line 627 of file PDBdefs.h.

## Member Data Documentation

## record_name

RecordName BALL::PDB::RecordENDMDL::record_name

Definition at line 630 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordENDMDL::record_type

Definition at line 629 of file PDBdefs.h.